<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1FocusedShadowCameraSetup.html">FocusedShadowCameraSetup</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">PointListBody</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::FocusedShadowCameraSetup::PointListBody Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#afdd95bb0057958ed63616e1ea4e13e0b">addAAB</a>(const AxisAlignedBox &amp;aab)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a8937f241b26f4fc4f977bd77325e642e">addPoint</a>(const Vector3 &amp;point)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#af2eb5bf9ecbe7e6b5d02f69c9294baef">build</a>(const ConvexBody &amp;body, bool filterDuplicates=true)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a684d7688329ec8bc77cb353c29702174">buildAndIncludeDirection</a>(const ConvexBody &amp;body, Real extrudeDist, const Vector3 &amp;dir)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a3dbfa9e92c4aaa683850f62692898cf4">getAAB</a>(void) const </td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a406c784f8492a274c339d41d1e39c162">getPoint</a>(size_t cnt) const </td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#aa6a6cf68e76099eacc45d688dc0bf73a">getPointCount</a>(void) const </td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#aef88b74b4b2ab59e7fd26b95ab6f348c">mAAB</a></td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a8ed99e0d43569bb2304494c5f399a6ca">mBodyPoints</a></td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a5fd1dd8bbaf06f2414946e356be80f6c">merge</a>(const PointListBody &amp;plb)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#ab1194e2a8914328c3cb42744a86b91bb">PointListBody</a>()</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#ad64fbe9c758a4f10742bab08aa59e794">PointListBody</a>(const ConvexBody &amp;body)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a2ba5cac9977eaaebc4e0830916a41bc5">reset</a>(void)</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html#a67f47de28473e35d64a76be2f7c726cf">~PointListBody</a>()</td><td><a class="el" href="classOgre_1_1FocusedShadowCameraSetup_1_1PointListBody.html">Ogre::FocusedShadowCameraSetup::PointListBody</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:07
</p>
</body>
</html>
